/**
Theme Name: 青森県行政書士会
Author: 青森県行政書士会
Author URI: https://aomori-kai.gyosei.or.jp/
Version: 1.0.0
License: GNU General Public License v2 or later
Template: astra
*/
body {
    margin-top: 0;
}
.ast-container{
	padding: 0!important;
}

.container{
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
	padding: 1em 3% 3%;
	background: #fff;
}
a img:hover{
	opacity: .7;
	transition: .5s;
}
.bg_koushi{
	margin: 0;
	padding: 0;
	background-image: url(images/koushi.jpg);
	background-repeat: repeat;
}
/*=====ヘッダー関連=====*/
.ast-primary-header-bar{
	width: 100%!important;
}
#ast-desktop-header{
    background: #c4b2d2;
    width: 100%;
    z-index: 9999;
    padding: 8px 0 3px;
}
#ast-desktop-header dl dd p{
	margin-bottom: 0!important;
}
@media screen and (min-width:601px) {
.pc_disp{display: block;}
.sp_disp{display: none;}
nav,.hamburger,.mv_sp{display: none;}
/*=====TOP=====*/
	.mv_pc{
		height: 88vh;
		background-image: url(images/top.jpg);
		background-size: cover;
		background-position: center;
		position: relative;
	}
	.mv_pc .copy {
	    position: absolute;
	    left: 50%;
	    bottom: 45px;
	    transform: translateX(-50%);
	    text-align: center;
	    margin: 0;
	    color: #a081b9;
	    font-size: 24px;
	    font-weight: 600;
	    line-height: 1.7;
	    z-index: 999;
	}
	.mv_pc h3{
		position: absolute;
		font-size: 28px;
		letter-spacing: .15em;
		display: inline-flex;
		align-items: center;
	    position: absolute;
	    left: 50%;
	    bottom: 180px;
	    transform: translateX(-50%);
	    z-index: 999;
	}
	.mv_pc h3:before{
		content: "";
		background-image: url(images/logo.png);
		width: 35px;
		height: 35px;
		margin-right: 7px;
		display: block;
		background-size: contain;
		background-repeat: no-repeat;
	}
}
.btn_wrapper{
	width: 100%;
	max-width: 1160px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding-top: 1em;
}
.btn_wrapper div{
	display: block;
	margin-right: .5em;
}
.btn_wrapper div.tel{
	padding: .3em 1.2em;
	text-align: center;
	background: #fff;
}
.btn_wrapper div.login a{
	padding: .3em 1.2em;
	text-align: center;
	color: #fff;
	background: #384b75;
	display: block;
}
.btn_wrapper div.login a:hover{
	padding: .3em 1.2em;
	text-align: center;
	color: #384b75;
	background: #fff;
	display: block;
}
.btn_wrapper div.tel span{
	font-size: 22px;
	font-weight: 600;
}
.btn_wrapper div img{
	width: 32px;
}
dl.gnav{
	display: flex;
	justify-content: space-evenly;
	width: 800px;
	margin: 0 auto;
}
dl.gnav dd{
	display: block;
	width: 20%;
	text-align: center;
	margin: 0!important;
	font-weight: 500;
}
dl.gnav dd p{
	padding: 0!important;
}
dl.gnav dd a{
	color: #fff;
}
dl.gnav dd a:hover{
	color: #ccc;
}
dl.gnav dd img{
	width: 100%;
	max-width: 40px;
}
/*=====新着情報=====*/
.news_content{
	padding: 5% 0;
	max-width: 700px;
	margin: 0 auto;
}
.news_content a{
	color: blue;
	text-decoration: underline;
}
dl.news_line{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #333;
}
@media screen and (max-width:600px) {
.news_ttl{
	font-size: 22px!important;
}
}
dl.news_line dt{
	display: block;
	margin-bottom: 0;
}
dl.news_line dd{
	display: block;
	margin: 0!important;
}
.news_ttl{
	font-size: 26px;
	font-weight:500;
}
.entry img.icatch{
	width: 100%;
	height: auto;
}
.previous_post a{
	background: #c4b2d2;
	text-align: center;
	padding:.4em 1em;
	float: left;
}
.next_post a{
	background: #c4b2d2;
	text-align: center;
	padding:.4em 1em;
	float: right;
}
/*=====会報ページ=====*/
#wpmem_login{
	margin: 0 auto!important;
	max-width: 600px;
}
/* Kaiho grid container */
.kaiho-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.kaiho-item {
    width: calc(33.333% - 20px); /* 3列レイアウト */
    box-sizing: border-box;
    padding: 10px;
    text-align: center;	
}
.kaiho-thumbnail img {
    max-width: 100%;
    height: auto;
	border: 1px solid #333!important;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1)!important;
}

.kaiho-publication {
    font-size: 14px;
    color: #555;
    margin-top: 10px;
}

.kaiho-title {
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}

.kaiho-title a {
    text-decoration: none;
    color: #333;
}

.kaiho-title a:hover {
    color: #0073aa;
}

/* Responsive adjustments for smaller screens */
@media (max-width: 768px) {
    .kaiho-item {
        width: calc(50% - 20px); /* 2列レイアウト */
    }
}

@media (max-width: 480px) {
    .kaiho-item {
        width: 100%; /* 1列レイアウト */
    }
}


/*=====コメント無効化=====*/
#comments{
	display: none;
}

/*=====フッター関連=====*/
section#bnr{
	margin: 0;
	padding: 3% 0;
}
section#bnr dl{
	width: 100%;
	max-width: 1300px;
	display: flex;
	margin-inline: auto;
}
section#bnr dl dd{
	display: block;
}
section#bnr dl dd img{
	width: 100%;
}
h3.foot-ttl{
	font-size: 20px;
	white-space: nowrap;
	letter-spacing: .15em;
	display: inline-flex;
	align-items: center;
}
h3.foot-ttl:before{
	content: "";
	background-image: url(images/logo.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
}
.foot-left{
	margin-left: 25px;
}
.foot-left p{
	margin: 0!important;
}
.foot-left img{
	float: right;
	margin-top: -40px;
	width: 35px;
}
.site-footer-primary-section-1,.site-footer-primary-section-2,.site-footer-primary-section-3,.site-footer-primary-section-4{
	border-right: 1px solid #747374;
	font-size: 15px;
	padding-right: 15px;
	height: 180px;
}
ul.foot-menu{
	margin-left: 15px;
}
ul.foot-menu li{
	white-space: nowrap;
	font-size: 13px;
	line-height: 2.0;
}
dl.f-sec02{
	display: flex;
}
.ast-builder-footer-grid-columns {
    grid-column-gap: 15px!important;
}
/*=====TOP=====*/
h2.midika{
	font-size: 35px;
}
h2.midika span{
	color: #a081b9;
}
.btn_about a{
	font-weight: 600;
	color: #a081b9;
	text-decoration: none!important;
}
.btn_about a:hover{
	text-decoration: underline!important;
}
.tosrc{
	text-align: center;
	width: 280px;
	margin-inline: auto;
}
.tosrc a{
	display: block;
	padding: .7em 1em;
	background: #c4b2d2;
	color: #fff; 
}
.tosrc a:hover{
	display: block;
	padding: .7em 1em;
	background: #fff;
	color: #c4b2d2; 
}
.kaiin h2{
	font-size: 35px;
	white-space: nowrap;
	display: inline-flex;
	align-items: center;
}
.kaiin h2:before{
	content: "";
	background-image: url(images/kaiin.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
}
.sagasu h2{
	font-size: 35px;
	white-space: nowrap;
	display: inline-flex;
	align-items: center;
}
.sagasu h2:before{
	content: "";
	background-image: url(images/sagasu2.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
}

.kensetsu h2,.sanpai h2,.fueikobutsu h2,.sonota h2,.unso h2,.souzoku h2,.nouchi h2,.chitekizaisan h2,.tokutei h2{
	font-size: 35px;
	white-space: nowrap;
	align-items: center!important;
	justify-content: center;
	display: flex;
}
.gaikokujin h2,.houjin h2,.syoumei h2{
	font-size: 35px;
	align-items: center!important;
	justify-content: center;
	display: flex;
}
.kensetsu h2:before{
	content: "";
	background-image: url(images/kensetsu.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.fueikobutsu h2:before{
	content: "";
	background-image: url(images/fueikobutsu.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.sonota h2:before{
	content: "";
	background-image: url(images/sonota.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.unso h2:before{
	content: "";
	background-image: url(images/unso.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.houjin h2:before{
	content: "";
	background-image: url(images/houjin.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.gaikokujin h2:before{
	content: "";
	background-image: url(images/gaikokujin.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.souzoku h2:before{
	content: "";
	background-image: url(images/souzoku.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.syoumei h2:before{
	content: "";
	background-image: url(images/syoumei.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.nouchi h2:before{
	content: "";
	background-image: url(images/nouchi.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.houjin h2:before{
	content: "";
	background-image: url(images/houjin.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.chitekizaisan h2:before{
	content: "";
	background-image: url(images/chitekizaisan.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.tokutei h2:before{
	content: "";
	background-image: url(images/tokutei.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: inline-flex;
	background-size: contain;
	background-repeat: no-repeat;
	flex-shrink: 0;
}
.kaiin_h h2{
	font-size: 26px;
	color: #fff!important;
	background: #c4b2d2;
	padding: .4em .6em;
}
.tbl table th,.tbl table td{
	border: 1px solid #ccc;
}
.tbl table th{
	background: #eee;
}
.tbl2 table th,.tbl2 table td{
	border-bottom: 1px solid #ccc;
	font-size: 14px;
}
.tbl2 table th{
	color: #fff;
}
.tbl2 table th{
	background: #c4b2d2;
}
/*=====組織図=====*/
.soshiki_box{
	border: 2px solid #ccc;
	width: 180px!important;
	padding: 0!important;
	background: #fff;
}
.soshiki_box h6{
	background: #e6e1ea;
	padding: .5em;
	text-align: center;
	font-weight: 500;
	margin: 0!important;
}
.soshiki_box p{
	padding: .6em;
	margin: 0!important;
}
.soshiki_box2{
	border: 2px solid #ccc;
	width: 270px!important;
	padding: 0!important;
	background: #fff;
}
.soshiki_box2 h6{
	background: #e6e1ea;
	padding: .5em;
	text-align: center;
	font-weight: 500;
	margin: 0!important;
}
.soshiki_box2 p{
	padding: .6em;
	margin: 0!important;
}
/*=====会員登録=====*/
#wpmem_login .password, #wpmem_login .textbox, #wpmem_login .username, #wpmem_reg .div_textarea textarea, #wpmem_reg .file, #wpmem_reg .image, #wpmem_reg .password, #wpmem_reg .textbox, #wpmem_reg .username{
	background: #eee!important;
}
input[name="billing_postcode"]{
	width: 120px!important;
	clear: both;
}
#wpmem_restricted_msg p{
	margin-top: 2em;
}
/*=====探す=====*/
section#srch_box{
	margin: 0;
	padding: 4% 0;
}
section#srch_box dl{
	display: flex;
}
section#srch_box dl dd img{
	width: 100%;
}
section#srch_box dl dd{
	display: block;
	width: 50%;
}
/* チェックボックス全体を大きくする */
input[type="checkbox"] {
  width: 20px;
  height: 20px; 
  transform: scale(1.3);  /* 大きさを1.5倍に拡大 */
  -webkit-transform: scale(1.3); /* Safari用 */
  margin: 5px; 
  background: #eee;
}

/*=====概要=====*/
section#gaiyo{
	margin: 0;
}
section#gaiyo dl{
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	margin: .5em 0;
}
section#gaiyo dl dt{	
	width: 100%;
	border-bottom: 1px solid #333;
	font-weight: 400;
}
section#gaiyo dl dt span{
	padding: .1em 1em;
	background: #e6e1ea;
}
section#gaiyo dl dd{
	display: block;
	width: 100%;
	text-align: center;
}
section#gaiyo h5{
	font-size: 16px;
	font-weight: 500;
	margin: 1.2em 0 0!important;
}
section#gaiyo p{
	color: #c4b2d2;
	margin: 0!important;
}

@media screen and (max-width:600px) {
.pc_disp{display: none;}
.sp_disp{display: block;}
.tbl{
	overflow: auto;
}
.tbl table{
	width: 500px;
}
.tbl table th,.tbl table td{
	white-space: nowrap;
}
.tbl table th{
	background: #c4b2d2;
	color: #fff;
}
.tbl2 table{
	font-size: 14px;
	border-top: 1px solid #ccc;	
}
.tbl2 table th,.tbl2 table td{
	    border-bottom: 1px solid #fff!important;
}
.tbl2 table th{
	color: #c4b2d2;
	background: #fff;
}

.kaiin_h h2{
	font-size: 24px!important;
	text-align: center;
}
.kaicho{
	text-align: center!important;
}
/*=====ナビ=====*/
.nav {
    position: fixed;
    right: -100%;
    top: 0;
    width: 100%;
    max-width: 480px;
    height: 100vh;
    padding: 6em 0;
    background-color: #c4b2d2;
    transition: all .6s;
    z-index: 9998;
    overflow-y: auto;
}
*, ::after, ::before {
    box-sizing: inherit;
    padding: 0;
    margin: 0;
}
.nav_list {
    margin: 0;
    padding: 0;
    list-style: none;
}
.nav_list span{
  	float: right;
  	margin-right: 1.5em;
  	margin-top: 7px;
}
.nav_item {
    text-align: center;
    padding: 0;
    font-weight: 600;
}
.nav_item img{
	width: 38px!important;
}
.nav_item a {
    display: block;
    padding: .85em 0 .85em 1.5em;
    text-align: left;
    border-bottom: 1px solid #fff;
    text-decoration: none;
    color: #fff;
}
.nav_item:first-child{
	border-top: 1px solid #fff!important;
}
.nav-open .nav {
    right: 0;
 }
.nav-open .hamburger_border_top {
    transform: rotate(45deg);
    top: 27px;
    background-color: #333!important;
}
.nav-open .hamburger_border_center {
    width: 0;
    left: 50%;
}
.nav-open .hamburger_border_bottom {
    transform: rotate(-45deg);
    top: 27px;
    background-color: #333!important;
}
.hamburger {
    position: absolute;
    right: 10px;
    top: 12px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    z-index: 9999;
    background-color: #fff;
}
.hamburger_border {
    position: absolute;
    left: 10px;
    width: 40px;
    height: 3px;
    background-color: #000!important;
    transition: all .6s;
}
.hamburger_border_top {
    top: 14px;
}
.hamburger_border_center {
    top: 28px;
}
.hamburger_border_bottom {
    top: 42px;
}
section#sp_nav{
	background: #fff;
	margin: 0;
	padding: .7em 0 2em;
}
section#sp_nav h3 .foot-ttl{
	margin: 0 auto!important;
}
section#sp_nav .foot-left{
	padding: 1em;
	margin: 0 auto;
}
.sec_inner{
	width: 100%;
	max-width: 240px;
	margin-inline: auto;
}
.call{
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
	margin-bottom: 0;
	border-bottom: 1px solid #fff;
}
.call a{
	display: block;
	color: #fff;
	padding: .8em;
}
.login-sp{
	margin: .8em auto 1.5em;
	width: 70%;
}
.login-sp a{
	padding: .6em 1.2em;
	text-align: center;
	color: #fff;
	background: #384b75;
	display: block;
}
.login-sp a:hover{
	padding: .6em 1.2em;
	text-align: center;
	color: #384b75;
	background: #fff;
	display: block;
}
/*=====TOP=====*/
.mv_sp{
	height: 380px;
	background-image: url(images/top_sp.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
	position: relative;
}
.mv_sp_wrap{
    padding-top: 55%;
}
.mv_sp .copy {
	width: 80%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
    margin: 0;
    color: #a081b9;
    font-size: 21px;
    font-weight: 600;
    line-height: 1.5;
    z-index: 999;
}
.mv_sp h3{
	position: relative;
	white-space: nowrap;
	font-size: 28px;
	letter-spacing: .15em;
	display: inline-flex;
	align-items: center;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
}
.mv_sp h3:before{
	content: "";
	background-image: url(images/logo.png);
	width: 35px;
	height: 35px;
	margin-right: 7px;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
}
section.mv_pc{
	display: none;
}
h2{
	font-size: 28px!important;
}
div.sBox{

}
/*====検索=====*/
section#srch_box dl{
	flex-wrap: wrap;
}
section#srch_box dl dd{
	width: 100%;
}
section#srch_box dl dd input[name="search"],section#srch_box dl dd input[name="reset"]
,button[id="select-all"],button[id="deselect-all"]{
	width: 49.2%;
}
section#srch_box dl dd input[name="show_all"]{
	width: 100%;
	margin: .2em auto;
}
/*=====NEWS=====*/
dl.newslist{
	flex-wrap: wrap;
	padding: .5em;
}
dl.newslist dt,dl.newslist dd{
	display: block;
	width: 100%!important;
}

section#bnr dl{
	flex-wrap: wrap;
	justify-content: center;
}
section#bnr dl dd{
	display: block;
	width: 100%;
	max-width: 260px;
}
section#sp_footer{
	background: #e6e1ea;
	margin: 0;
	padding: 2em 0 0 0;
}
section#sp_footer .foot-left{
	padding: 1em;
	margin: 0 auto;
}
section#sp_footer dl{
	margin: 0 0 -7px 0;
	padding: 0;
}
section#sp_footer dl dd{
	margin: 0;
}
section#sp_footer ul{
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	margin: 0;
}
section#sp_footer ul li{
	display: block;
	width: 50%;
	font-size: 14px;
	border: 1px solid #eee;
}
section#sp_footer ul li a{
	display: block;
	padding: .4em .1em;
}
section#sp_footer ul li{
	line-height: 2.2;
}
section#sp_footer h3:not(.foot-ttl){
	font-size: 15px;
	width: 100%;
	padding: .8em 1em;
	background: #c4b2d2;
	color: #fff;
	border-top: 1px solid #eee; 
}
section#sp_footer h3 a{
	width: 100%;
	background: #c4b2d2;
	color: #fff;
}
.ast-footer-copyright{
	padding-top: .4em;
}
.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row{
	padding: 0!important;
}
.foot_tel h4{
	font-size: 32px!important;
}
}